<?php

// 🔥 FORCE REDIRECT (ADD THIS BLOCK AT TOP)
if (isset($_SERVER['REQUEST_URI']) &&
    $_SERVER['REQUEST_URI'] === '/public/index.php/services/celebrity-influencer-marketing/celebrity-influencer-marketing') {
    
    header("Location: /services/celebrity-influencer-marketing", true, 301);
    exit();
}

use Illuminate\Foundation\Application;
use Illuminate\Http\Request;

define('LARAVEL_START', microtime(true));

// Determine if the application is in maintenance mode...
if (file_exists($maintenance = __DIR__.'/../storage/framework/maintenance.php')) {
    require $maintenance;
}

// Register the Composer autoloader...
require __DIR__.'/../vendor/autoload.php';

// Bootstrap Laravel and handle the request...
/** @var Application $app */
$app = require_once __DIR__.'/../bootstrap/app.php';

$app->handleRequest(Request::capture());